---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: f2d5bc11-c103-47b8-ba62-be83795bf412

label: ga_s2bm_ard_3-2-1_52KBG_2020-01-08_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32752
geometry:
  type: Polygon
  coordinates: [[[199980.0, 8200000.0], [309780.0, 8200000.0], [309780.0, 8090200.0],
      [199980.0, 8090200.0], [199980.0, 8200000.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 199980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 199980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 199980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2020-01-08 01:52:03.037156Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 57.10509918679766
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 106.737795841371
  eo:sun_elevation: 25.8792019368086
  fmask:clear: 38.11500293628754
  fmask:cloud: 57.10509918679766
  fmask:cloud_shadow: 2.19769343830976
  fmask:snow: 2.550728099774055
  fmask:water: 0.031476338830992594
  gqa:abs_iterative_mean_x: 30.92
  gqa:abs_iterative_mean_xy: 46.86
  gqa:abs_iterative_mean_y: 35.21
  gqa:abs_x: 28.98
  gqa:abs_xy: 45.82
  gqa:abs_y: 35.49
  gqa:cep90: 51.7
  gqa:iterative_mean_x: -30.92
  gqa:iterative_mean_xy: 46.86
  gqa:iterative_mean_y: -35.21
  gqa:iterative_stddev_x: 3.54
  gqa:iterative_stddev_xy: 5.03
  gqa:iterative_stddev_y: 3.57
  gqa:mean_x: -28.98
  gqa:mean_xy: 45.82
  gqa:mean_y: -35.49
  gqa:stddev_x: 5.26
  gqa:stddev_xy: 7.1
  gqa:stddev_y: 4.77
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-07-20 08:25:47.478798Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 52KBG
  s2cloudless:clear: 13.870405207680134
  s2cloudless:cloud: 86.12959479231986
  sat:orbit_state: descending
  sat:relative_orbit: 74
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_SGS__20200108T031358_S20200108T015143_N02.08
  sentinel:datatake_start_datetime: 2020-01-08 03:13:58Z
  sentinel:product_name: S2B_MSIL1C_20200108T014659_N0208_R074_T52KBG_20200108T031358
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_SGS__20200108T031358_A014829_T52KBG_N02.08

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_52KBG_2020-01-08_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_52KBG_2020-01-08_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_52KBG_2020-01-08_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_52KBG_2020-01-08_final.sha1

lineage:
  level1:
  - 5da1c46b-4d7a-58c9-aa2c-41d878ceec04
...
